Subject: Strange bug when booting 2.4.5

From: Scott Meyers <[email-masked]>
Date: Tue, 10 Jul 2001 10:03:46 -0500

When I boot with the linux 2.4.5 kernel (which I compiled, so the
config might be wrong) my computer loads fine until just before X is
about to start. The screen  then starts to flicker and I am forced to
reset. If anyone else has had a similar problem I'm interested in
whatever they determined the cause to be. I am running linuxppc on an
original imac with Redhat 6.1.

        -Scott Meyers

--
"If it's not on fire, it's a software problem."

Scott Meyers, University of Illinois at Chicago
[email-masked]
[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/